/* New contact styles */
html, body{
    overflow-x: hidden!important;
}
div#podstrona_content {
    width: 100%!important;
}

div#lewa{
    width: 100%!important;
    padding: 0px!important;
}
#contact-us-top-box-wide{
    padding:0px;
    width: 100%;
    max-width: 1200px;
    min-height:155px;
    /* background-image:url('https://senetic2.azureedge.net/gfx/contact-banner-bg.jpg'); */
    /* background-repeat: no-repeat; */
    /* background-position: right; */
    margin: auto;
}
#contact-us-top-box-wide .support{
    width: 100%;
    max-width: 490px;
    min-height:155px;
    background-image:url('https://senetic2.azureedge.net/gfx/contact-banner-bg-2.jpg');
    background-repeat: no-repeat;
    background-position: right;
    color:white;
    padding: 35px 75px 35px 45px;
}

/* end new contact styles */ 


#contact-us-top-box-wide .support span.question {
    font-size: 22px;
    font-weight: bold;
    display: block;
    margin-bottom: 15px;
}

#contact-us-top-box-wide .support span.text {
    font-size: 15px;
    line-height: 20px;
}
.contact-sub-section
{
    margin-top:30px;
    font-size: 14px;
    line-height: 22px;
}
span[itemprop="name"] {
    font-size: 14px;
    font-weight: bold;
}

span[itemprop] {
    font-size: 14px;
    line-height: 22px;
}
.dzialy_firmowe {
    margin-top: 30px;
    padding: 0px 0px 0px 35px;
}
.box-dzialy_firmowe {
    width: 100%;
    text-align: center;
    -webkit-box-shadow: 0 2px 16px rgba(0,0,0,0.1), 0 15px 12px rgba(0,0,0,0.0);
    -moz-box-shadow: 0 2px 16px rgba(0,0,0,0.1),0 15px 12px rgba(0,0,0,0.0);
    box-shadow: 0 2px 16px rgba(0, 0, 0, 0.07), 0 15px 12px rgba(0,0,0,0.0);
    padding: 15px 10px;
    margin: 10px 0px;
    transition: all 0.3s;
}

.box-dzialy_firmowe .contact-categories-title {
    width: 100%!important;
    float: unset!important;
    text-align: center!important;
    font-size: 14px;
    display: grid;
    align-items: center;
}
.box-dzialy_firmowe .contact-categories-title span {
    font-size: 11px;
    color: #727272;
    line-height: 1.2;
    margin-top: 5px;
}
section#contact-with-us {
    width: 100%;
    background: #f0f0f0;
    left: 0;
    height: auto;
    padding: 30px 0px;
    display: block;
    position: relative;
}

label.custom-label-control {
    z-index: 0;
    width: auto;
    display: inline-block;
    text-align: right;
    margin-right: 20px;
    font-size: 12px;
    display: grid;
    align-items: center;
    float: left;
    padding-top: 0;
    position: relative;
    cursor: text;
    touch-action: manipulation;
    font-family: "Trebuchet MS", monospace;
}

.custom-form-control {
    font-size: 14px;
    padding: 13px 15px;
    border: 1px solid #d3d3d3;
    width: 100%;
    margin-top: 0;
    max-width: 100%;
    font-family: "Trebuchet MS", monospace;
}

label.custom-label-control small {
    display: block;
    color: #9f9f9f;
    font-size: 14px;
    position: relative;
    top: -4px;
}

.inputBox {
    margin-bottom: 15px;
}
textarea#contact-us-comments {
    max-width: 100%;
    min-height: 162px;
    width: 100%;
    min-width: 100%;
    /* font: 400 13.3333px Arial; */
    font-family: "Trebuchet MS", monospace;
    height: 175px;
}

select#contact-us-section {
    width: 100%;
    -webkit-appearance: none;
    -moz-appearance: none;
    background-image: url('data:image/svg+xml;utf8,<svg fill="rgb(0, 174, 239)" height="24" viewBox="0 0 24 24" width="24" xmlns="http://www.w3.org/2000/svg"><path d="M7 10l5 5 5-5z"/><path d="M0 0h24v24H0z" fill="none"/></svg>');
    background-repeat: no-repeat;
    background-position-x: calc(100% - 5px);
    background-position-y: 9px;
    font-family: "Trebuchet MS", monospace;
}
input.custom-form-control-btn {
    border: none;
    background: none;
    text-align: center;
    color: white;
    font-size: 16px;
    background: rgb(0, 174, 239);
    padding: 13px 48px;
    float: right;
    margin-top: 13px;
    font-weight: bold;
    cursor: pointer;
    opacity: 1;
    transition: all 0.3s;
}

#contact-with-us-form .inputBox.marketingAccept {
    margin-top: 15px;
    color: #727272;
    font-size: 11px;
    line-height: 15px;
}

input#contact-us-marketing {
    height: auto;
    float: left;
    top: 0px;
    position: relative;
    margin-bottom: 80px;
    margin-right: 7px;
}

label[for="contact-us-marketing"] {
    width: 100%;
    display: block;
    max-width: 780px;
}

#contact-with-us-form h2.likeh1 {
    margin-bottom: 30px!important;
}
.contact-map iframe{
    width:100%;
    margin-top:10px;
}
section#contact-localization-map {
    padding: 30px 0px;
}
.box-shadow {
    -webkit-box-shadow: 0 2px 16px rgba(0,0,0,0.1), 0 15px 12px rgba(0,0,0,0.0);
    -moz-box-shadow: 0 2px 16px rgba(0,0,0,0.1),0 15px 12px rgba(0,0,0,0.0);
    box-shadow: 0 2px 16px rgba(0, 0, 0, 0.07), 0 15px 12px rgba(0,0,0,0.0);
}
#select-your-country .szereg {
    margin: 30px 0px 50px;
}

section#select-your-country {
}

.global-company-slogan.align-center {
    padding: 30px 0px;
}

.global-company-slogan h2 {
    font-size: 26px!important;
    font-weight: bold;
    line-height: initial!important;
    margin: 0px 0px 25px!important;
}

.global-company-slogan p {
    font-size: 15px!important;
    font-weight: normal;
    margin-top: 10px;
}

a.custom-btn {
    border: none;
    background: none;
    text-align: center;
    color: white;
    font-size: 16px;
    background: #00aeef;
    padding: 13px 48px;
    margin-top: 22px;
    display:inline-block;
    display: grid;
    width: fit-content;
    width: -moz-fit-content;
    margin: 20px auto 0px;
    font-weight: bold;
    transition: all 0.3s;
}

input.custom-form-control-btn:hover,
a.custom-btn:hover {

background: #333;

color: white;
}
.bg-global-map{
    background-image:url('https://senetic2.azureedge.net/gfx/contact-banner-bg-3.jpg');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}
.dzialy_firmowe .contact-categories-value {
    transition: all 0.3s;
    margin-top:10px;
    float: unset!important;
    text-align: center;
    width: 100%!important;
    font-size: 14px;
}
a.show-value {
    font-size: 13px;
    color: #00aeef;
    border: 1px solid #00aeef;
    padding: 5px 15px;
    display: inline-block;
    margin: auto;
    width: 70px;
    width: fit-content;
    width: -moz-fit-content;
    margin-top: 13px;
    transition: all 0.3s;
    margin-bottom: 5px;
    text-align:center;
}

a.show-value:hover {
    background-color: #00aeef;
    color: white;
}
a.show-value.hidden {
    display: none!important;
}
div#dane_firmy a.show-value {
    margin-left: 0;
    margin-top: 10px;
    margin-bottom: 25px;
    margin-right: 100%;
}
span.underline-contact {
    border-bottom: 1px solid #eee;
    display: block;
    margin: auto;
    font-size: 16px;
    line-height: 20px;
    border-bottom: 1px solid #d3d3d3;
    padding: 3px 0px 7px 0px;
    margin: 0px 0px 15px 0px;
}
.contact-hide {
    margin-bottom: 20px;
    margin-top: 10px;
}
.contact-us-box-wide {
    background-image: url(https://senetic2.azureedge.net/gfx/contact-banner-bg.jpg);
    background-repeat: no-repeat;
    background-position: right;
}

@media screen and (max-width: 992px){
    .dzialy_firmowe {
        padding: 0px;
    }
    section#contact-data-all-columns {
        padding-bottom: 40px;
    }
    section#contact-data-all-columns .no-padding-right {
        padding-right: 15px!important;
    }
}

@media screen and (max-width: 768px){
    label.custom-label-control {
        /* width: 100%; */
        /* text-align: left; */
        /* height: auto; */
        /* margin-bottom: 10px; */
        /* display: none; */
    }

    .custom-form-control {
        width: 100%;
    }
}

@media screen and (max-width: 576px){
    .contact-sub-section h1 {
        text-align: left!important;
    }
    
    input#contact-us-marketing {
        margin-bottom: 0px;
        margin-top: 0px;
    }
    
    #contact-with-us-form .inputBox.marketingAccept {
        text-align: justify;
    }
    #contact-us-top-box-wide .support {
        padding: 30px;
        background: #12406c;
    }
}

.custom-label-control span.req-field {
    display: inline-block;
    position: absolute;
    right: -10px;
}

option[value="none"] {
    color: gray;
}

div#contact-loader {
    width: 100%;

    margin: auto;
    text-align: center;
    position: absolute;
    height: 100%;
    display: grid;
    align-items: center;
    z-index: 30;
    background: #f0f0f09e;
    top: 0;
}

div#contact-loader img {
    display: block;
    margin: auto;
}
h3#generic-success {
    text-align: center;
    color: #56c30d;
    padding: 20px;
    font-size: 25px;
    line-height: 36px;
}

h2#generic-fail {
    text-align: center;
    color: #ff4242;
    /* border: #ff4242; */
    padding: 20px!important;
    font-size: 25px!important;
    line-height: 36px!important;
}
section#contact-data-all-columns {
    padding-bottom: 30px;
}
#footer_data a.show-value {
    margin: unset;
    border: none;
    padding: 0px;
}
#footer_data .contact-hide {
    margin: 0px;
}
#footer_data a.show-value:hover {
    background: transparent;
}
a.show-value.show-inline {
    display: inline;
}
div#promo_box_container .promoBoxBottom img {
    max-width: 115px;
}

.form-group {
  position: relative;
  margin-bottom: 1.8rem;
}

.form-control-placeholder {
  position: absolute;
  top: 0;
  padding: 7px 0 0 13px;
  transition: all 200ms;
  opacity: 0.5;
}


.custom-form-control.form-control:valid + .form-control-placeholder {
  font-size: 14px;
  -webkit-transform: translate3d(0, -32px, 0);
  transform: translate3d(0, -32px, 0);
  opacity: 1;
  color: #727272;
  font-weight: normal;
  left: 4px;
}
.custom-form-control.form-control:valid + .form-control-placeholder.label-textarea {
    -webkit-transform: translate3d(0, -163px, 0);
    transform: translate3d(0, -163px, 0);

}

.custom-form-control.form-control.active + .form-control-placeholder,
.custom-form-control.form-control.not-empty + .form-control-placeholder,
.custom-form-control.form-control:focus + .form-control-placeholder{
      font-size: 12px;
      -webkit-transform: translate3d(0, -62px, 0);
      transform: translate3d(0, -62px, 0);
      opacity: 1;
      left: 0px;
}


textarea.custom-form-control.form-control.active + .form-control-placeholder.label-textarea,
textarea.custom-form-control.form-control.not-empty + .form-control-placeholder.label-textarea,
textarea.custom-form-control.form-control:focus + .form-control-placeholder.label-textarea
{
      font-size: 12px;
      -webkit-transform: translate3d(0, -195px, 0);
      transform: translate3d(0, -195px, 0);
      opacity: 1;
      left: 0px;
}
#contact-with-us h2.likeh1 {
    margin-bottom: 30px!important;
    display: block;
}
.contact-us-box-wide.contact-box-afr {
    background-image: url(https://senetic2.azureedge.net/gfx/contact-africa.jpg);
}